<pre>


Wet inkomstenbelasting 2001

<mark class="j2024_a8_17_gldg">Geldend <mark class="j2024_a8_17_gj">van 30-04-2024 t/m heden</mark></mark>

Artikel 8.17. Ouderenkorting

1.  <mark class="j2024_a8_17_nvt">De ouderenkorting geldt</mark> voor de belastingplichtige die bij het einde van het kalenderjaar, of indien de belastingplicht in de loop van het jaar is geëindigd, <mark class="j2024_a8_17_eindkalhb">bij het einde van de belastingplicht</mark>, <mark class="j2024_a8_17_pgl">de pensioengerechtigde leeftijd</mark>, bedoeld in artikel 7a, eerste lid, van de Algemene Ouderdomswet, <mark class="j2024_a8_17_eindkalhb">heeft bereikt</mark>.

2.  <mark class="j2024_a8_17_hoog"><mark class="j2024_a8_17_laag">De ouderenkorting bedraagt <mark class="j2024_a8_17_oukor">€ 2.010</mark></mark>, <mark class="j2024_a8_17_verm">verminderd, doch niet verder dan tot nihil, met <mark class="j2024_a8_17_pbg">15% van <mark class="j2024_a8_17_grns">het verzamelinkomen voor zover dat meer bedraagt dan <mark class="j2024_a8_17_grnsbdrg">€ 44.770</mark></mark></mark></mark></mark>.

</pre>
<p><a href="https://wetten.overheid.nl/BWBR0011353/2024-04-30/2/#Hoofdstuk8_Afdeling8.2_Artikel8.17">https://wetten.overheid.nl/BWBR0011353/2024-04-30/2/#Hoofdstuk8_Afdeling8.2_Artikel8.17</a></p>
